Commit e05a2df9 authored by o@ungehorsam.ch's avatar o@ungehorsam.ch
Browse files

update gems

parent c468862a
Pipeline #9339 passed with stage
in 2 minutes and 42 seconds
...@@ -48,15 +48,16 @@ GEM ...@@ -48,15 +48,16 @@ GEM
cbor (~> 0.5.9) cbor (~> 0.5.9)
openssl-signature_algorithm (~> 1.0) openssl-signature_algorithm (~> 1.0)
crass (1.0.6) crass (1.0.6)
daemons (1.4.0) daemons (1.4.1)
database_cleaner (2.0.1) database_cleaner (2.0.1)
database_cleaner-active_record (~> 2.0.0) database_cleaner-active_record (~> 2.0.0)
database_cleaner-active_record (2.0.1) database_cleaner-active_record (2.0.1)
activerecord (>= 5.a) activerecord (>= 5.a)
database_cleaner-core (~> 2.0.0) database_cleaner-core (~> 2.0.0)
database_cleaner-core (2.0.1) database_cleaner-core (2.0.1)
delayed_cron_job (0.7.4) delayed_cron_job (0.8.0)
delayed_job (>= 4.1) delayed_job (>= 4.1)
fugit (>= 1.5)
delayed_job (4.1.9) delayed_job (4.1.9)
activesupport (>= 3.0, < 6.2) activesupport (>= 3.0, < 6.2)
delayed_job_active_record (4.1.6) delayed_job_active_record (4.1.6)
...@@ -66,8 +67,13 @@ GEM ...@@ -66,8 +67,13 @@ GEM
domain_name (0.5.20190701) domain_name (0.5.20190701)
unf (>= 0.0.5, < 1.0.0) unf (>= 0.0.5, < 1.0.0)
erubi (1.10.0) erubi (1.10.0)
et-orbi (1.2.6)
tzinfo
eventmachine (1.2.7) eventmachine (1.2.7)
ffi (1.15.3) ffi (1.15.4)
fugit (1.5.2)
et-orbi (~> 1.1, >= 1.1.8)
raabro (~> 1.4)
globalid (0.5.2) globalid (0.5.2)
activesupport (>= 5.0) activesupport (>= 5.0)
http-accept (1.7.0) http-accept (1.7.0)
...@@ -75,34 +81,37 @@ GEM ...@@ -75,34 +81,37 @@ GEM
domain_name (~> 0.5) domain_name (~> 0.5)
i18n (1.8.10) i18n (1.8.10)
concurrent-ruby (~> 1.0) concurrent-ruby (~> 1.0)
jwt (2.2.3) ipaddr (1.2.3)
jwt (2.3.0)
libcdb-ruby (0.2.1) libcdb-ruby (0.2.1)
listen (3.6.0) listen (3.7.0)
rb-fsevent (~> 0.10, >= 0.10.3) rb-fsevent (~> 0.10, >= 0.10.3)
rb-inotify (~> 0.9, >= 0.9.10) rb-inotify (~> 0.9, >= 0.9.10)
loofah (2.11.0) loofah (2.12.0)
crass (~> 1.0.2) crass (~> 1.0.2)
nokogiri (>= 1.5.9) nokogiri (>= 1.5.9)
mail (2.7.1) mail (2.7.1)
mini_mime (>= 0.1.1) mini_mime (>= 0.1.1)
mime-types (3.3.1) mime-types (3.3.1)
mime-types-data (~> 3.2015) mime-types-data (~> 3.2015)
mime-types-data (3.2021.0704) mime-types-data (3.2021.0901)
mini_mime (1.1.0) mini_mime (1.1.2)
mini_portile2 (2.6.1) mini_portile2 (2.6.1)
minitest (5.14.4) minitest (5.14.4)
multi_json (1.15.0) multi_json (1.15.0)
mustermann (1.1.1) mustermann (1.1.1)
ruby2_keywords (~> 0.0.1) ruby2_keywords (~> 0.0.1)
netrc (0.11.0) netrc (0.11.0)
nokogiri (1.12.2) nokogiri (1.12.5)
mini_portile2 (~> 2.6.1) mini_portile2 (~> 2.6.1)
racc (~> 1.4) racc (~> 1.4)
openssl (2.2.0) openssl (2.2.1)
ipaddr
openssl-signature_algorithm (1.1.1) openssl-signature_algorithm (1.1.1)
openssl (~> 2.0) openssl (~> 2.0)
pg (1.2.3) pg (1.2.3)
racc (1.5.2) raabro (1.4.0)
racc (1.6.0)
rack (2.2.3) rack (2.2.3)
rack-protection (2.1.0) rack-protection (2.1.0)
rack rack
...@@ -111,7 +120,7 @@ GEM ...@@ -111,7 +120,7 @@ GEM
rails-dom-testing (2.0.3) rails-dom-testing (2.0.3)
activesupport (>= 4.2.0) activesupport (>= 4.2.0)
nokogiri (>= 1.6) nokogiri (>= 1.6)
rails-html-sanitizer (1.3.0) rails-html-sanitizer (1.4.2)
loofah (~> 2.3) loofah (~> 2.3)
rb-fsevent (0.11.0) rb-fsevent (0.11.0)
rb-inotify (0.10.1) rb-inotify (0.10.1)
...@@ -138,7 +147,7 @@ GEM ...@@ -138,7 +147,7 @@ GEM
diff-lcs (>= 1.2.0, < 2.0) diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.10.0) rspec-support (~> 3.10.0)
rspec-support (3.10.2) rspec-support (3.10.2)
ruby-saml (1.12.2) ruby-saml (1.13.0)
nokogiri (>= 1.10.5) nokogiri (>= 1.10.5)
rexml rexml
ruby2_keywords (0.0.5) ruby2_keywords (0.0.5)
...@@ -176,7 +185,7 @@ GEM ...@@ -176,7 +185,7 @@ GEM
thread_safe (~> 0.1) thread_safe (~> 0.1)
unf (0.1.4) unf (0.1.4)
unf_ext unf_ext
unf_ext (0.0.7.7) unf_ext (0.0.8)
webauthn (2.5.0) webauthn (2.5.0)
android_key_attestation (~> 0.3.0) android_key_attestation (~> 0.3.0)
awrence (~> 1.1) awrence (~> 1.1)
...@@ -187,13 +196,13 @@ GEM ...@@ -187,13 +196,13 @@ GEM
safety_net_attestation (~> 0.4.0) safety_net_attestation (~> 0.4.0)
securecompare (~> 1.0) securecompare (~> 1.0)
tpm-key_attestation (~> 0.10.0) tpm-key_attestation (~> 0.10.0)
xmlenc (0.7.1) xmlenc (0.8.0)
activemodel (>= 3.0.0) activemodel (>= 3.0.0)
activesupport (>= 3.0.0) activesupport (>= 3.0.0)
nokogiri (>= 1.6.0, < 2.0.0) nokogiri (>= 1.6.0, < 2.0.0)
xmlmapper (>= 0.7.3) xmlmapper (>= 0.7.3)
xmlmapper (0.7.3) xmlmapper (0.8.1)
nokogiri (~> 1.5) nokogiri (~> 1.11)
PLATFORMS PLATFORMS
ruby ruby
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment